BarcodeDemoJava problem

BarcodeDemoJava problem

Hello,
I've a Motion C5 and I just try to use the BarcodeDemoJava.
I have the JRE 1.6.0_12 and when I run the .jar I have compiled I've got this exception:
com.intel.healthcare.exception.ApplicationException: core is incompatible with java layer

What can I do?
Thanks for help.
Ludo

publicaciones de 3 / 0 nuevos
Último envío
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.

Quoting - ludofrommars
Hello,
I've a Motion C5 and I just try to use the BarcodeDemoJava.
I have the JRE 1.6.0_12 and when I run the .jar I have compiled I've got this exception:
com.intel.healthcare.exception.ApplicationException: core is incompatible with java layer

What can I do?
Thanks for help.
Ludo

Hello Ludo,

The most common reason for errors like this is a miss match between the PD and SDK version you are using.

Make sure that your SDK and PD are the same version. They should both be ver 2.0 or ver2.01

Thanks

John C

Quoting - Johnny Cutright (Intel)

Hello Ludo,

The most common reason for errors like this is a miss match between the PD and SDK version you are using.

Make sure that your SDK and PD are the same version. They should both be ver 2.0 or ver2.01

Thanks

John C

I've done an update of my pd and now it's working so well.

Thanks a lot
Ludo

Deje un comentario

Por favor inicie sesión para agregar un comentario. ¿No es socio? Únase ya